{% extends 'base.html.twig' %}

{% block title %}Reset your password{% endblock %}

{% block body %}
    <section class="h-100">
		<div class="container h-100">
			<div class="row justify-content-md-center h-100">
				<div class="card-wrapper">
					<div class="brand text-center p-3">
						<img style="height: 100px;"src="img/logo.png" alt="logo">
					</div>
                        <h1>Reset your password</h1>
					<div class="card fat">
						<div class="card-body">
							 {{ form_start(resetForm) }}
                                {{ form_row(resetForm.plainPassword) }}
                                <button class="btn btn-primary">Reset password</button>
                            {{ form_end(resetForm) }}
					</div>					
				</div>
			</div>
		</div>
	</section>
{% endblock %}
